@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 24px 0;
	width: 1240px;
	font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
	font-size: 16px;
	color: #333333;
	counter-reset: komoku;
}

h1 {
	font-size: 26px;
	margin-bottom: 32px;
	color: #0277BD;
	text-align: center;
	padding: 0.25em;
	border-top: solid 2px #039BE5;
	border-bottom: solid 2px #039BE5;
	background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px);
	background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px, #e9f4ff 3px, #e9f4ff 7px);
}

h2 {
	font-size: 18px;
	margin-bottom: 24px;
	border-bottom: double 5px #80DEEA;
	text-indent: 8px;
}

h3 {
	font-size: 18px;
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	border-left: solid 5px #FFAB91;/*左線*/
	margin-top: 24px;
	margin-bottom: 24px;
	background-color: #EEEEEE;
}

h3:first-child {
	margin-top: 0;
}

h4 {
	margin-top: 32px;
	text-indent: 8px;
}

hr {
	border-top: 3px solid #5a5a5a;
}

section {
	padding: 0 8px;
	margin-bottom: 24px;
}

p {
	text-indent: 1em;
	margin-bottom: 4px;
}

a {color: #0288D1;}

img.melj {
  float: right;
  margin: 16px 8px 40px 8px;
  width: 320px;
}

figure {
	text-align: center;
}

figure figcaption {
	font-weight: bold;
}

dl.yubisashi {
  padding-left: 2.3em;
  position: relative;
  margin-bottom: 16px;
}

dl.yubisashi dt {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
  font-weight: bold;
}

dl.yubisashi dt:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0a4";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #FFB300; /*アイコン色*/
  font-weight: normal;
}

dl.yubisashi dd {
	padding-left: 16px;
}

dl.circle {
  padding-left: 1em;
  position: relative;
  margin-bottom: 16px;
}

dl.circle dt {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
  font-weight: bold;
  margin-top: 8px;
}

dl.circle dt:before {/*疑似要素*/
  /* 以下数字をつける */
  counter-increment: komoku;
  content: counter(komoku);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #757575;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  margin-right: 8px;
  /*以下 上下中央寄せのため
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);*/
}

dl.circle dd {
	padding-left: 2.4em;
}

ul.link {
  border: solid 2px #FFB300;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
  margin-top: 16px;
}

ul.link li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

ul.link li:before {/*疑似要素*/
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #FFB300; /*アイコン色*/
  font-weight: bold;
}

ul.list {
  padding: 0.5em 1em 0.5em 1em;
  position: relative;
}

ul.list li {
  line-height: 1.5;
  padding: 0.5em 0em;
  margin-right: 1em;
  list-style-type: none!important;
  display: inline-block;
}

ul.list li:before {/*疑似要素*/
  font-family: "Font Awesome 5 Free";
  content: "\f138";/*アイコンの種類*/
  left : 0em;/*左端からのアイコンまでの距離*/
  color: skyblue;/*アイコン色*/
  font-weight: bold;
  padding-right: 4px;
}

ul.progress {
  padding: 0.5em 0.5em 0.5em 2em;/*ボックス内の余白*/
}

ul.progress li {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}

ol{
  counter-reset:number; /*数字をリセット*/
  list-style-type: none!important; /*数字を一旦消す*/
  padding:0.5em;
  background: #f5faff;
}

ol li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #5c9ee7;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

blockquote {
    position: relative;
    padding: 10px 15px 10px 60px;
    box-sizing: border-box;
    font-style: italic;
    background: #efefef;
    color: #555;
}

blockquote:before{
    display: inline-block;
    position: absolute;
    top: 18px;
    left: 15px;
    vertical-align: middle;
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    color: #cfcfcf;
    font-size: 30px;
    line-height: 1;
    font-weight: 900;
}

blockquote p {
    padding: 0;
    margin: 10px 0;
    line-height: 1.7;
}

blockquote cite {
    display: block;
    text-align: right;
    color: #888888;
    font-size: 0.9em;
}

table.rent {
	width: 96%;
	border-collapse: collapse;
}

table.rent caption {
	text-align: left;
	font-weight: bold;
	text-indent: 0.5em;
}

table.rent th, table.rent td {
  padding: 4px;
  border: solid 1px #666666;
}

table.rent thead th {
	background-color: #EEEEEE;
}

table.rent td:nth-child(1) {
	text-align: left;
}

table.rent td:nth-child(2) {
	text-align: right;
}

.justify {
  display: flex;
  justify-content: space-between;
}

table#capture_fisheries_ver1 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 4px;
}

table#capture_fisheries_ver1 caption {
	text-align: right;
	padding-right: 8px;
}

table#capture_fisheries_ver1 th, table#capture_fisheries_ver1 td {
  padding: 4px;
  border: solid 1px #666666;
}

table#capture_fisheries_ver1 th {
	background-color: #EEEEEE;
}

table#capture_fisheries_ver1 td:nth-child(1) {
	width: 5%;
	text-align: center;
}

table#capture_fisheries_ver1 td:nth-child(2) {
	width: 12%;
	text-align: left;
	padding-left: 8px;
}

table#capture_fisheries_ver1 td:nth-child(3) {
	width: 8%;
	text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(4) {
	width: 26%;
	text-align: left;
	padding-left: 8px;
}
table#capture_fisheries_ver1 td:nth-child(5) {
	width: 32%;
	text-align: left;
	padding-left: 8px;
}
table#capture_fisheries_ver1 td:nth-child(6) {
	width: 5%;
	text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(7) {
	width: 8%;
	text-align: center;
	line-height: 1.8;
}
table#capture_fisheries_ver1 td:nth-child(8) {
	width: 8%;
	text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(9) {
	width: 9%;
	text-align: center;
}
table#capture_fisheries_ver1 td:nth-child(10) {
	width: 4%;
	text-align: center;
}
p.ikou {
	margin-bottom: 64px;
}

table#capture_fisheries_ver2 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 64px;
}

table#capture_fisheries_ver2 caption {
	text-align: right;
	padding-right: 8px;
}

table#capture_fisheries_ver2 th {
	padding: 4px 0px;
	border: solid 1px #666666;
	background-color: #EEEEEE;
}

table#capture_fisheries_ver2 td {
	padding: 12px 0px;
	border: solid 1px #666666;
}

table#capture_fisheries_ver2 td:nth-child(1) {
	width: 3%;
	text-align: center;
}

table#capture_fisheries_ver2 td:nth-child(2) {
	width: 13%;
	text-align: left;
	padding-left: 4px;
}

table#capture_fisheries_ver2 td:nth-child(3) {
	width: 6%;
	text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(4) {
	width: 24%;
	text-align: left;
	padding-left: 4px;
}
table#capture_fisheries_ver2 td:nth-child(5) {
	width: 25%;
	text-align: left;
	padding-left: 4px;
}
table#capture_fisheries_ver2 td:nth-child(6) {
	width: 4%;
	text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(7) {
	width: 8%;
	text-align: center;
	line-height: 1.8;
}
table#capture_fisheries_ver2 td:nth-child(8) {
	width: 8%;
	text-align: center;
}
table#capture_fisheries_ver2 td:nth-child(9) {
	width: 9%;
	text-align: center;
}

table#farmed_fisheries_ver1 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 64px;
}

table#farmed_fisheries_ver1 caption {
	text-align: right;
	padding-right: 8px;
}

table#farmed_fisheries_ver1 th {
	padding: 4px 0px;
	border: solid 1px #666666;
	background-color: #EEEEEE;
}

table#farmed_fisheries_ver1 td {
	padding: 12px 0px;
	border: solid 1px #666666;
}

table#farmed_fisheries_ver1 td:nth-child(1) {
	width: 3%;
	text-align: center;
}

table#farmed_fisheries_ver1 td:nth-child(2) {
	width: 13%;
	text-align: left;
	padding-left: 4px;
}

table#farmed_fisheries_ver1 td:nth-child(3) {
	width: 6%;
	text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(4) {
	width: 24%;
	text-align: left;
	padding-left: 4px;
}
table#farmed_fisheries_ver1 td:nth-child(5) {
	width: 25%;
	text-align: left;
	padding-left: 4px;
}
table#farmed_fisheries_ver1 td:nth-child(6) {
	width: 4%;
	text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(7) {
	width: 8%;
	text-align: center;
	line-height: 1.8;
}
table#farmed_fisheries_ver1 td:nth-child(8) {
	width: 8%;
	text-align: center;
}
table#farmed_fisheries_ver1 td:nth-child(9) {
	width: 9%;
	text-align: center;
}


table#CoC_ver1 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 4px;
}

table#CoC_ver1 caption {
	text-align: right;
	padding-right: 8px;
}

table#CoC_ver1 th, table#CoC_ver1 td {
  padding: 4px;
  border: solid 1px #666666;
}

table#CoC_ver1 th {
	background-color: #EEEEEE;
}

table#CoC_ver1 td:nth-child(1) {
	width: 5%;
	text-align: center;
}

table#CoC_ver1 td:nth-child(2) {
	width: 12%;
	text-align: left;
	padding-left: 8px;
}

table#CoC_ver1 td:nth-child(3) {
	width: 8%;
	text-align: center;
}
table#CoC_ver1 td:nth-child(4) {
	width: 26%;
	text-align: left;
	padding-left: 8px;
}
table#CoC_ver1 td:nth-child(5) {
	width: 32%;
	text-align: left;
	padding-left: 8px;
}
table#CoC_ver1 td:nth-child(6) {
	width: 5%;
	text-align: center;
}

table#CoC_ver1 td:nth-child(7) {
	width: 8%;
	text-align: center;
}
table#CoC_ver1 td:nth-child(8) {
	width: 8%;
	text-align: center;
}
table#CoC_ver1 td:nth-child(9) {
	width: 9%;
	text-align: center;
}
table#CoC_ver1 td:nth-child(10) {
	width: 4%;
	text-align: center;
}

table#CoC_ver2 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 64px;
}

table#CoC_ver2 caption {
	text-align: right;
	padding-right: 8px;
}

table#CoC_ver2 th {
	padding: 4px 0px;
	border: solid 1px #666666;
	background-color: #EEEEEE;
}

table#CoC_ver2 td {
	padding: 12px 0px;
	border: solid 1px #666666;
}

table#CoC_ver2 td:nth-child(1) {
	width: 3%;
	text-align: center;
}

table#CoC_ver2 td:nth-child(2) {
	width: 13%;
	text-align: left;
	padding-left: 4px;
}

table#CoC_ver2 td:nth-child(3) {
	width: 6%;
	text-align: center;
}
table#CoC_ver2 td:nth-child(4) {
	width: 24%;
	text-align: left;
	padding-left: 4px;
}
table#CoC_ver2 td:nth-child(5) {
	width: 25%;
	text-align: left;
	padding-left: 4px;
}
table#CoC_ver2 td:nth-child(6) {
	width: 4%;
	text-align: center;
}
table#CoC_ver2 td:nth-child(7) {
	width: 8%;
	text-align: center;
}
table#CoC_ver2 td:nth-child(8) {
	width: 8%;
	text-align: center;
}
table#CoC_ver2 td:nth-child(9) {
	width: 9%;
	text-align: center;
}


table#ael {
	width: 100%;
	border-collapse: collapse;
}

table#ael th, table#ael td {
  padding: 4px;
  border: solid 1px #666666;
}

table#ael th {
	background-color: #EEEEEE;
}

table#ael td:nth-child(1) {
	width: 5%;
	text-align: center;
}

table#ael td:nth-child(2) {
	width: 13%;
	text-align: left;
	padding-left: 8px;
}

table#ael td:nth-child(3) {
	width: 9%;
	text-align: center;
}
table#ael td:nth-child(4) {
	width: 30%;
	text-align: left;
	padding-left: 8px;
}
table#ael td:nth-child(5) {
	width: 37%;
	text-align: left;
	padding-left: 8px;
}
table#ael td:nth-child(6) {
	width: 6%;
	text-align: center;
}



.m-t8 { margin-top: 8px }
.m-t16 { margin-top: 16px }
.m-t24 { margin-top: 24px }
.m-b24 { margin-bottom: 24px }
.right { text-align: right }
.w80 { width: 80% }
.blue {color: #0288D1;}
.indent_clear { text-indent: 0 }
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.float_left {
  float: left;
  width: 60%;
}
.float_right {
  float: right;
  width: 40%;
}

img.sample {
	width: 100%;
	height: 240px;
	background-color: #BDBDBD;
}

.external-link:after {
	font-family: "Font Awesome 5 Free";
	content: '\f35d';
	color: #333333;
	margin-left: 8px;
	background-color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.pdf:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c1';
	color: red;
	margin-left: 8px;
	background-color: #ffffff;
}

.word:after {
	font-family: "Font Awesome 5 Free";
	content: '\f1c2';
	color: blue;
	margin-left: 8px;
	background-color: #ffffff;
}

.pdf_b:before {
	font-family: "Font Awesome 5 Free";
	content: '\f1c1';
	color: red;
	margin-left: 8px;
	background-color: #ffffff;
}

.word_b:before {
	font-family: "Font Awesome 5 Free";
	content: '\f1c2';
	color: blue;
	margin-left: 8px;
	background-color: #ffffff;
}

.lh {
	line-height: 1.6;
}

.note {
	margin-top: 32px;
	text-indent: 8px;
	font-weight: bold;
}
